@charset "utf-8";
.header{width: 100%; position: fixed;background: #fff; top: 0;left: 0;z-index: 1000; box-shadow:0 0 10px rgba(0, 0, 0, .1); transition: All 0.4s ease-in-out;}
.header.on{top: 0rem;}
.headerbox{width: 1580px;margin: 0 auto;max-width: 96%;height: .85rem;display: flex;justify-content: space-between;align-items: center;}
.logo{width: 6.0rem;}
.logo img{width: 100%;}
.headerRight{display: flex;justify-content: space-between;align-items: center;}
.yzxz{width: .4rem;height: .4rem;border: 1px solid #24569f;border-radius: 50%;text-align: center;line-height: .38rem;color: #24569f;font-size: var(--font16);}

.nav{float: right;}
.nav ul{ padding-right: .15rem;}
.nav li{float: left;  padding:0 .35rem; position: relative;}
.nav h3 a{color: #454545;  font-size: var(--font18);line-height: .85rem;font-weight: bold;}
.nav h3 a:before{position: absolute; content: "";border-bottom: 3px solid #14426c;width: 0; bottom: 0; left: 50%;transform: translateX(-50%);transition: All 0.4s ease-in-out;}
.nav .on h3 a{color: #14426c;font-weight: bold;}
.nav .on h3 a:before{width: 33px;}
.sub{position: absolute; width: 140%; background: rgba(255,255,255,.7);left: -20%; top: .85rem;z-index: 100;display: none;}
.sub dt{text-align: center;line-height: 40px; font-size: 14px;}
.sub dt a{display: block; color: #333;transition: All 0.4s ease-in-out; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.sub dt a:hover{color: #fff;background: #14426c;}

.cldh{position: fixed;z-index: 10;width: 500px;height: 100%; background: #fff; right: -500px; top: 0; padding: 80px 0 0 40px;}
.cldh h3 {position: relative;}
.cldh h3 a{font-size: 16px; font-weight: bold; color: #333;display: block; line-height: 40px;}
.cldh dl{overflow: hidden; margin-left: -30px;padding-bottom: 20px;}
.cldh dt{float: left; padding-left: 30px;line-height: 1.6;}
.cldh dt a{color: #999; font-size: 14px;}
.cldh dt a:hover{color: #007AFF;}

.inbox{height: 100%;overflow: hidden;display: flex;align-items: center;}
.swiper-h { width: 100%;height: 100%;  }
.swiper-v{height: 100%;width: 100%;}
.swiper-slide {height: 100%;width: 100%; text-align: center; display: -webkit-box; display: -ms-fslexbox;display: -webkit-flex; display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center; justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center;}
.banner{position: relative;width: 100%; overflow: hidden;}
.bannerbox{height: 100vh;}
.bannerbox{position: relative;height: 100vh; overflow: hidden;width: 100%;}
.bannerbox img{height: 100%;width: 100%; object-fit: ocver;display: block;}	
.banner .swiper-pagination{bottom: .35rem;}
.banner .swiper-pagination-bullet{width: .16rem;height: .16rem;background: #fff;}
.banner .swiper-pagination-bullet-active{background: #fff;}
.banner .swiper-slide img{transition:1s linear 2s;transform:scale(1.1,1.1);}
.banner .swiper-slide-active img,.banner .swiper-slide-duplicate-active img{transition:6s linear;transform:scale(1,1); position: relative;z-index: 10;}	
  

.gywm{width: 1600px;max-width: 94%;margin: 0 auto;}
.gywm_title{padding: .6rem 0 .45rem;text-align: left; position: relative;}
.gywm_title h2{font-weight: bold; color: #0b467d;margin-bottom: .2rem;font-size: var(--font34);}
.gywm_title p{font-size: var(--font16);color: #777777;}
.gywm_title a{display: block; position: absolute; right: 0;bottom: .6rem;text-align: center; line-height: .4rem; padding: 0 .2rem;border-radius: .21rem;border: 1px solid #0b467d; display: flex;justify-content: space-between;align-items: center;font-size: 14px;color: #0b467d;transition: all .5s;}
.gywm_title a:hover{background: #0b467d;color: #fff;}
.gywm_title a img{margin-left: .45rem;border-radius: 50%;}
.gywm_nr{display: flex;justify-content: space-between;align-items: center;}
.gywm_left{width: 7.7rem;}
.gywm_left img{width: 100%;}
.gywm_right{width: calc(100% - 8rem);text-align: left;}
.gywm_right h2 img{display: inline-block;width: 2.4rem;vertical-align:baseline;}
.gywm_right h2{font-weight: bold;font-size: var(--font28);color: #2260bc; margin-bottom: .25rem; }
.gywm_right p{color: #333333;font-size: var(--font16); line-height: 2.2;}
.gywm_right ul{padding-top: .2rem; overflow: hidden;}
.gywm_right li{float: left;width:25%;text-align: center;border-right:1px solid #c9c9c9; padding: .2rem 0;}
.gywm_right ul li:last-child{border: none;}
.gywm_right ul h3{font-weight: bold;font-size: var(--font30);color: #0b467d;margin-bottom: .2rem;}
.gywm_right ul h4{font-size: var(--font16);color: #333333;}

.bj1{background: url(../images/a_03.png) no-repeat center center;background-size: cover;height: 100vh;}
.cpjs{width: 1600px;max-width: 94%;margin: 0 auto;}
.cpjs_title{position: relative; display: flex;justify-content: space-between;align-items: center; padding: .155rem 0 .4rem;text-align: left;}
.cpjsleft span{color:#A9C8E4;font-weight: bold;font-size: var(--font48); position: absolute;left: 0;top: 0rem;opacity: .4;}
.cpjs_title h2{font-weight: bold; color: #0b467d;margin-bottom: .2rem;font-size: var(--font34); position: relative;z-index: 1;}
.cpjs_title p{font-size: var(--font16);color: #777777;line-height: 1.6;}
.btn1{display: block; text-align: center; line-height: .4rem; padding: 0 .2rem;border-radius: .21rem;border: 1px solid #0b467d; display: flex;justify-content: space-between;align-items: center;font-size: 14px;color: #0b467d;transition: all .5s;}
.btn1 img{ margin-left: .45rem;border-radius: 50%;}
.btn1:hover{background: #0b467d;color: #fff;}
.cpjsright{display: flex;justify-content: space-between;align-items: center;}
.cpjsright ul{display: flex;justify-content: space-between;font-size: var(--font18);}
.cpjsright li a{color: #0B467D;font-weight: bold;padding: 0 .55rem;}
.cpjsright li {color: #b3c4db;}

.cpjsnr{overflow: hidden; position: relative; padding-bottom: .5rem;}
.cpjsbox{border:1px solid #d9dfe3;background: rgba(255,255,255,.5);}
.cpjsbox b{display: block;overflow: hidden;}
.cpjsbox b img{width: 100%;transition: .5s;}
.cpjsbox p{background: #fff;border-top: 1px solid #d9dfe3;font-weight: bold; text-align: center; line-height: .8rem;font-size: var(--font18);color: #333;}
.cpjsbox a{display: block;}
.cpjsbox a:hover img{transform: scale(1.1);}
.cpjsnr .swiper-pagination-bullet{width: .16rem;height: 0.16rem;}

.jjfa{width: 1600px;max-width: 94%;margin: 0 auto;}
.jjfa_nr{display: flex;justify-content: space-between;align-items: center;}
.jjfa_left{width: 3.8rem;}
.jjfa_left li{border-bottom: 1px solid #fff;text-align: left;}
.jjfa_left span{display: block;line-height: .94rem; background: #413f3f; padding-left: .4rem;color: #fff;font-size: var(--font16);cursor: pointer;}
.jjfa_left li.cur span{background: url(../images/a_07.png) no-repeat 94% center #0b467d;background-size: .2rem .13rem;}
.jjfa_right{width: calc(100% - 3.8rem);background: #f5faff;}
.jjfabox{overflow: hidden;animation: fadeIn 1s 1; display: none;}
.jjfa_text{width: 50%; padding:.85rem .7rem 0 .7rem;text-align: left;float: left;}
.jjfa_text h2{font-weight: bold; color: #333333;margin-bottom: .25rem;font-size: var(--font22); }
.jjfa_text p{line-height: 2.2;font-size: var(--font14); }
.jjfa_text a{display: block; width: 1.75rem; line-height: .45rem;color: #fff;background: #3072b0;border-radius: .23rem; color: #fff;font-size: var(--font14);text-align: center;margin-top: .5rem;transition: all .5s;}
.jjfa_text a:hover{letter-spacing: 2px;}

.acur{display: block ;}

.jjfa_tp{width: 50%;height: 4.75rem;float: right;}
.jjfa_tp img{width: 100%;height: 100%; object-fit: cover;}

.bj2{background: url(../images/a_03.jpg) no-repeat center center; background-size: cover;}
.gcal{width: 1600px;margin: 0 auto;max-width: 94%;}
.gcal_nr ul{display: flex;justify-content: space-between;gap:.16rem;}
.gcal_nr li{width: calc(25% - .48rem/4);}
.gcalbox dt{padding-bottom: .16rem; }
.acal_tp{position: relative;}
.acal_tp:before{position: absolute;content: "";width: 100%;width: 100%;height: 100%;top: 0;background: rgba(11, 30, 67, 0.6039215686274509);left: 0;}
.acal_tp{height: 2.5rem;}
.acal_tp img{width: 100%;height: 100%; object-fit: cover;}
.acal_tp p{position: absolute; width: 100%; left: 0; bottom: .33rem; padding: 0 .25rem;text-align: left; display: flex;justify-content: space-between;align-items: center;}
.acal_tp p b{font-weight: bold; color: #fff;font-size: var(--font16);width: calc(100% - 30px);overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.acal_tp p span{width: .2rem;}
.acal_tp2{height: 5.16rem;position: relative;}
.acal_tp2:before{position: absolute;content: "";width: 100%;width: 100%;height: 100%;top: 0;background: rgba(11, 30, 67, 0.6039215686274509);left: 0;}
.acal_tp2 img{width: 100%; height: 100%; object-fit: cover;}
.acal_tp2 p{position: absolute; width: 100%; left: 0; bottom: .33rem; padding: 0 .25rem;text-align: left; display: flex;justify-content: space-between;align-items: center;}
.acal_tp2 p b{font-weight: bold; color: #fff;font-size: var(--font16);width: calc(100% - 30px);overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.acal_tp2 p span{width: .2rem;}

.bj3{background: #f8fbff;}
.news{width: 1600px;margin: 0 auto;max-width: 94%;}
.newsNr{display: flex;justify-content: space-between;}
.news_left{width: 59%;}
.news_left ul{display: flex;justify-content: space-between;gap:.25rem;}
.news_left li{width: calc(50% - .25rem/2);}
.newsbox{background: #fff;}
.newsbox span{display: block;overflow: hidden;height: 3.35rem;}
.newsbox img{width: 100%;height: 100%; object-fit: cover;transition: all .5s;}
.newsText{padding: .3rem .35rem;text-align:left;}
.newsText h2{font-weight: bold;color: #333;font-size: var(--font16);line-height: 1.6;height: 3.2em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.newsText p{font-size: var(--font15); color: #6A6A6A;line-height: 1.6;height: 3.2em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin-top: .2rem;}
.newsText h3{color: #959595;font-size: var(--font15); margin-top: .4rem;}
.news_left a:hover img{transform: scale(1.1);}
.news_left a:hover h2{color: #0b467d;}
.news_right{width: 35%;text-align: right; margin-top: -.3rem;}
.news_right li{padding: .35rem 0; border-bottom:#e2e2e2 1px solid;}
.news_right h2 a{display: block;font-size: var(--font16);line-height: 1.6;color: #333;transition: all .5s;overflow: hidden; text-overflow:ellipsis; white-space: nowrap; text-align: left;}
.news_right h2 a:hover{color: #0b467d;}
.news_right p{color: #959595;font-size: var(--font15);margin-top: .3rem;text-align: left;}
.news_right span{display: inline-block;background: url(../images/a_18.png);width: .26rem;height: .12rem;background-size: 100% 100%;}
.news_right li:nth-child(1){ display: none;}
.news_right li:nth-child(2){ display: none;}



.footer{background-color: rgba(36, 63, 115, 1);width: 100%;}
.footerbox{width: 1600px; margin: 0 auto; max-width: 94%; padding:.45rem 0 .4rem ;}
.foot_top{display: flex;justify-content: space-between;}
.foot_a{width: 5.1rem;text-align: left;border-right: 1px solid rgba(255,255,255,.1); padding-right: .25rem;}
.foot_a h2{color: #fff;font-weight: bold;font-size: var(--font16); margin-bottom: .25rem;}
.foot_a p{line-height: 2.2;color: #fff;font-size: var(--font15); opacity: .66;}
.foot_c{width: 1.07rem;}
.foot_c img{width: 100%;}
.foot_b {text-align: left;}
.foot_b ul{display: flex;justify-content: space-between;gap:1rem;}
.foot_b h2{color: #fff;font-weight: bold;font-size: var(--font16); margin-bottom: .25rem;}
.foot_b a{line-height: 2.2;color: #fff;font-size: var(--font15); opacity: .66;transition: all .5s;}
.foot_b a:hover{opacity: 1;}
.bqxx{background: #10264f; padding: .22rem 0;}
.bqxx p{text-align: center; line-height: 1.6;color: #fff; opacity: .66;}






.swiper-h>.swiper-wrapper>.swiper-slide:last-child {height: auto!important;}
.sjzs{display: none;}



@media(max-width:1650px){

}

@media(max-width:1380px){

}
@media(max-width:1280px){
	
@media(max-width:1000px){
.swiper-h>.swiper-wrapper{height:auto;flex-direction: column;}
.header.on {top:0}
html,body{height:auto}
.fgt{height: 60px;}
.swiper-h{height: auto;}
.inbox{height: auto;display: block;}
.bannerbox{height: auto;}
.gywm_title{ padding: 30px 0 20px;text-align: center;}
.gywm_title a{ position: static; margin: 20px auto 0 auto; width: 120px; line-height: 30px;border-radius: 20px;}
.gywm_title a img{ margin: 0;}
.gywm_nr{display: block;}
.gywm_left{ width: 100%;}
.gywm_right{ width: 100%; padding: 20px 0 30px;}
.bj1{height: auto;}

.cpjs_title{padding: 30px 0 20px; display: block; text-align: center;}
.cpjsright{display: block;}
.cpjsright ul{padding: 10px 0 0 0; display: block;}
.cpjsright li{ padding: 0 5px; display: inline-block;}
.cpjsright li a{ padding: 0;}
.btn1{ width: 120px; line-height: 30px; margin:15px auto 0 auto;border-radius: 20px;}
.btn1 img{ margin: 0;}
.cpjsleft span{left: 50%;transform: translateX(-50%);top: 20px;}
.jjfa_nr{display: block;}
.jjfa_left{ width: 100%;}
.jjfa_left ul{ overflow: auto;text-align: left;white-space: nowrap;}
.jjfa_left li{display: inline-block; }
.jjfa_left span{padding: 0 50px 0 15px;}
.jjfa_right{width: 100%;}
.jjfabox{ overflow: hidden; margin-bottom: 30px; }
.jjfa_text{width: 100%; float: none; padding: 15px;}
.jjfa_tp{height: auto; float: none; width: 100%;}
.jjfa_text a{width: 120px; line-height: 30px;margin-top: 20px;border-radius: 15px;}
.gcal_nr ul{display: block;}
.gcal_nr li{ width: 100%; padding-bottom: 10px;}
.acal_tp{height: auto;}
.acal_tp2{height: auto;}
.gcalbox dt{ border-bottom: 10px;}
.gcal_nr ul li:nth-child(1){padding-bottom: 0;}
.gcal_nr ul li:nth-child(2){padding-bottom: 0;}
.gcal{ padding-bottom: 20px;}
.newsNr{display: block;}
.news_left{ width: 100%;}
.news_left ul{display: block;}
.news_left li{width: 100%; padding-bottom: 15px;}
.newsbox span{height: auto;}
.news_right{ width: 100%; padding-bottom: 20px;}
.foot_b{display: none;}
.foot_top{display: block;}
.foot_a{width: 100%;text-align: center; padding: 0; border: none;}
.foot_c{width: 100px; margin: 20px auto 0 auto;}
.headerbox{max-width: 100%; height: 60px; position: relative;display: block;}
.logo{ width: 250px; position: absolute; left: 3%; top: 50%;transform: translateY(-50%);}
.headerRight{display: block;}
.nav{ position: fixed; width: 200px; background: #fff; height: calc(100% - 60px); left: -200px; top: 60px;}
.nav ul{padding: 0;display: block;}
.nav li{float: none; width: 100%; border-bottom: 1px solid #eee; padding: 0;}
.nav h3{ position: relative; padding: 0 15px;}
.nav h3 a:before{width:0;border-bottom: 1px solid #243f73;}
.nav .on h3 a:before{ width: 100%;}
.sub{ position: static;left: 0;width: 100%;}
.sub dt{text-align: left; font-size: 12px;line-height: 36px; }
.sub dt a{padding-left: 30px;display: block;}
.dhbj{ position: fixed;z-index: 10;background: rgba(0,0,0,.7);width: 100%; height: 100%; left: 0; top: 0;display: none;}
.dhbtn{display: block; position: absolute; width: 30px;height: 30px;border-radius: 4px; right: 3%;top: 50%;transform: translateY(-50%);background: url(../images/d1.png) no-repeat center center #243f73;background-size: 20px 20px;}
.dhbtn.on{background: url(../images/d2.png) no-repeat center center #243f73;background-size: 20px 20px;}
.yzxz{ width: 30px;height: 30px;border-radius: 50%; line-height: 28px;font-size: 12px; right: 60px;top: 50%;transform: translateY(-50%);position: absolute;}
.acal_tp p b{font-size: 18px;}
.acal_tp p span{width: 20px;}
}





